/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/*CHATBOT*/
:is(.page-id-1247, .page-id-1269, .page-id-1276) #LeadboosterContainer {
    display: none !important;
}


#LeadboosterContainer#LeadboosterContainer {
    transition: transform 0.5s ease-in-out !important;
}
#LeadboosterContainer.hide {
    transform: translate(0, 150%) !important;
}


/*ENG css corrections*/

/*HP*/

html[lang="en-US"]  #brxe-lusuhl span:after {
    left: -2px;
    bottom: -5px;
    right: -5px;
}

@media (max-width: 767px) {
    html[lang="en-US"]  #brxe-sdinss span::after {
        left: -2px;
        right: 55%;
    }


    html[lang="en-US"]  #brxe-lusuhl span:after {
        bottom: -4px;
        right: -.5rem;
        left: -.5rem;
    }
}




/*CENIK*/
/*en*/
html[lang="en-US"]  .period-toggle__active-bg {
    right: calc(100% - 10rem);
}

html[lang="en-US"] .period-toggle__input:checked + .period-toggle__active-bg {
    left: calc(100% - 11.2rem);
}

/*pl*/
html[lang="pl-PL"]  .period-toggle__active-bg {
    right: calc(100% - 10.3rem);
}

html[lang="pl-PL"] .period-toggle__input:checked + .period-toggle__active-bg {
    left: calc(100% - 13.2rem);
}

/*hr*/
html[lang="hr"]  .period-toggle__active-bg {
    right: calc(100% - 11.48rem);
}

html[lang="hr"] .period-toggle__input:checked + .period-toggle__active-bg {
    left: calc(100% - 12.38rem);
}



/*bg*/
html[lang="bg-BG"]  .period-toggle__active-bg {
    right: calc(100% - 12.4rem);
}

html[lang="bg-BG"] .period-toggle__input:checked + .period-toggle__active-bg {
    left: calc(100% - 12.48rem);
}




/*sk*/
html[lang="sk-SK"]  .period-toggle__active-bg {
    right: calc(100% - 9.4rem);
}

html[lang="sk-SK"] .period-toggle__input:checked + .period-toggle__active-bg {
    left: calc(100% - 11.35rem);
}


/*Produkt*/

html[lang="en-US"] #brxe-hogazz span:after {
    content: "";
}
